# 开发环境
VITE_NODE_ENV=development
# VITE_API_BASE_URL=https://apitest.azizichat.com
# VITE_API_BASE_URL=http://192.168.0.117:30100
VITE_APP_TITLE=Azizi H5 (Development)

# 普通用户 8826602
# VITE_USER_AUTH=EB4BAD4C6439CF503B16267C712F5AB6.djIlM0ExOTU3MzQ1MzEyOTYxNTI3ODA5JTNBTElLRUklM0ExNzU4Mjc4MDEzNzQ0JTNBMTc1NTY4NjAxMzc0NA==
# 代理用户 8826603
# VITE_USER_AUTH=1004D0372D9E58C41EDC691657AD5FAB.djIlM0ExOTkwNjg1NTY1MzMzNTkwMDE3JTNBTElLRUklM0ExNzc3NDQzNzg2OTI2JTNBMTc3NDg1MTc4NjkyNg==

# 测试用户 8832199
# VITE_USER_AUTH=1004D0372D9E58C41EDC691657AD5FAB.djIlM0ExOTkwNjg1NTY1MzMzNTkwMDE3JTNBTElLRUklM0ExNzc3NDQzNzg2OTI2JTNBMTc3NDg1MTc4NjkyNg==
# 测试用户 8826795
# VITE_USER_AUTH=3EC743264ADF552F610F30C8DC00C650.djIlM0ExOTYzNzg5OTAyMDcxNTA4OTkzJTNBTElLRUklM0ExNzc3NzE0MTY0NTg0JTNBMTc3NTEyMjE2NDU4NA==
# 测试用户 8826796
# VITE_USER_AUTH=A6AD39218DFC97E5945925770A08D78A.djIlM0ExOTYzNzkwMDM3NzQwNDY2MTc4JTNBTElLRUklM0ExNzc4NzMwODg2MDM0JTNBMTc3NjEzODg4NjAzNA==

VITE_API_BASE_URL=https://api.likeichat.com
# 正式用户 8832199
VITE_USER_AUTH=9125B94C72CAA512039AD0F85348F56C.djIlM0ExOTkwNjg1NTY1MzMzNTkwMDE3JTNBTElLRUklM0ExNzc2NTEzNDAyMjM4JTNBMTc3MzkyMTQwMjIzOA==
# 正式用户 8826796
# VITE_USER_AUTH=23116F749A21862A2B7217CDEE0FBF45.djIlM0ExOTYzNzkwMDM3NzQwNDY2MTc4JTNBTElLRUklM0ExNzc4OTAxNTg4MDA5JTNBMTc3NjMwOTU4ODAwOQ==
# 正式用户 10086
# VITE_USER_AUTH=E71AE3738A4FA44BD2E895CBE176AC81.djIlM0EyMDA1ODU0NTE0ODQzMTYwNTc4JTNBTElLRUklM0ExNzc4NjQwMzczOTU4JTNBMTc3NjA0ODM3Mzk1OA==

# VITE_API_BASE_URL=https://api.atuchat.com
# 正式用户 8832199
# VITE_USER_AUTH=A20B9AAA2E7367D93FF576F4DF8AE2D6.djIlM0ExOTkwNjg1NTY1MzMzNTkwMDE3JTNBQVRZT1UlM0ExNzc4Mjk4MTA1Mzg3JTNBMTc3NTcwNjEwNTM4Nw==
# 正式用户 8826795
# VITE_USER_AUTH=2B604FE97548D46E87E9799CFCB1EE64.djIlM0ExOTYzNzg5OTAyMDcxNTA4OTkzJTNBQVRZT1UlM0ExNzc4MjIxNzM2MTY5JTNBMTc3NTYyOTczNjE2OQ==
# 正式用户 8826796
# VITE_USER_AUTH=74B5514EE533EAB873A2C6547E8B683B.djIlM0ExOTYzNzkwMDM3NzQwNDY2MTc4JTNBQVRZT1UlM0ExNzc4MjMyODM0MjAwJTNBMTc3NTY0MDgzNDIwMA==
# 正式用户 19011
# VITE_USER_AUTH=ED4BC8E374218B276C31A1D32F507BBE.djIlM0EyMDM5OTg5MDk4OTY0NTMzMjUwJTNBQVRZT1UlM0ExNzc4NjU2NjE4MDM5JTNBMTc3NjA2NDYxODAzOQ==